### Hierarchy

- GraphicsQuadPath

### Implements

- IGraphicsData
- IGraphicsPath

## Index

### Constructors

- constructor

### Properties

- indices
- rects
- transforms

## Constructors

### constructor

- new GraphicsQuadPath(rects?: Vector<number>, indices?: Vector<number>, transforms?: Vector<number>): GraphicsQuadPath

- - Defined in lib/openfl/display/GraphicsQuadPath.d.ts:14

  #### Parameters

  - ##### Optional rects: Vector<number>

  - ##### Optional indices: Vector<number>

  - ##### Optional transforms: Vector<number>

  #### Returns GraphicsQuadPath

## Properties

### indices

indices: Vector<number>

- Defined in lib/openfl/display/GraphicsQuadPath.d.ts:12

### rects

rects: Vector<number>

- Defined in lib/openfl/display/GraphicsQuadPath.d.ts:13

### transforms

transforms: Vector<number>

- Defined in lib/openfl/display/GraphicsQuadPath.d.ts:14

Generated using TypeDoc